/*
리셋성형외과
C00300
*/

@import url(/common/font/Paperlogy.css);

/* ================================================================================================= */
/* 기본구성 */
body *{font-family:'SUIT', 'Noto Sans SC' ; word-break:break-word; line-height:normal; letter-spacing:-0.2pt;}
body{top:0 !important; padding:0 !important;}

/* 기본세팅 */
.NC00300.C00345 *{font-family:'SUIT', 'Noto Sans JP', 'Pretendard', sans-serif, 'FontAwesome'; word-break:auto-phrase;} /* 일본어 */

/* ================================================================================================= */
/*헤더*/
header{position:fixed; width:100%; z-index:900;}
header.Fixed{background-color:rgba(255,255,255, 0);}
header:hover{background-color:#fff;}
header .HeaderNav_Area{width:100%; margin:0 auto;}
header .HeaderNav_GNB{position:relative; z-index:900; padding:15px 0;}
header .HeaderNav_LargeMenu.Inner{width:1200px; min-width:1200px;}
header .HeaderNav_SmallMenu .Inner{width:1200px; min-width:1200px;}
header .HeaderNav_GNBmenu{border:0;}
header .HeaderNav_GNB .Logo{position:absolute; top:50%; left:50px; transform:translate(0,-50%); z-index:900;}
header .HeaderNav_GNB .Logo img{max-width:70%;}

header .HeaderNav_GNBtop .HeaderNav_GNBmenu{width:100%; text-align:center; border:0;}
header .HeaderNav_GNBtop .HeaderNav_GNBmenu .HeaderNav_LargeMenu{height:100%; display:inline-flex; width:100%; align-items:center; justify-content:space-between;}
header .HeaderNav_GNBtop .HeaderNav_GNBmenu .HeaderNav_Menu{width:auto;}
header .HeaderNav_SmallMenu{margin-top:15px;}

header .HeaderNav_SmallMenu .MenuSub{padding-top:0;}
header .HeaderNav_SmallMenu .MenuSub dl{padding-top:15px;}

header .HeaderNav_LargeMenu .MenuBig a{font-family:'Pretendard'; font-size:13pt; position:relative; z-index:999; color:#121212; font-weight:600;}
header .HeaderNav_SmallMenu .MenuSub dd a{font-family:'Pretendard'; font-size:11pt; line-height:1.5;} 
header .HeaderNav_SmallMenu .MenuSub dd a:hover{color:#8b8684;}

header .HeaderNav_GNBtop .headerIcon{width:8%; display:table-cell;}
header .HeaderNav_GNBmenu{z-index:1;}

.HeaderNav_GNBmenu .RightBox .Cart{display:none;}
.HeaderNav_GNBmenu .RightBox .Member{position:absolute; right:85px; top:30%; display:flex; align-items:flex-start;}
.HeaderNav_GNBmenu .RightBox .Member ul{display:flex;}
.HeaderNav_GNBmenu .RightBox .Member ul li{padding:0 10px;}
.HeaderNav_GNBmenu .RightBox .Member ul li a{font-family:'Pretendard';}

.NC00300 header.scrollDown{transition:350ms; top:-90px;}
.NC00300 header.scrollUp{transition:350ms; top:0;}
.NC00300 header.scrollTop{position:fixed; top:0;}

.HeaderNav_GNB .headerIcon{margin-left:30px;}
.HeaderNav_GNB .LinkGlobalWrap{vertical-align:top; height:100px;}
.HeaderNav_GNB .LinkGlobalWrap .LinkGlobalAll{padding-left:20px;}
.HeaderNav_GNB .LinkGlobalWrap .GlobalBtn{position:absolute; width:120px; text-align:center; background-color:#fff; border:none; box-shadow:0px 7px 13px 3px rgba(0, 0, 0, 0.05); padding:10px 10px; margin-left:-50px; left:50%; top:24%; z-index:999;}
.HeaderNav_GNB .LinkGlobalWrap .GlobalBtn a{display:flex; justify-content:center; align-items:center;}
.HeaderNav_GNB .LinkGlobalWrap .GlobalBtn .Text{display:inline-block; padding-left:6px; font-weight:500;}

	/*소메뉴*/
	.SubNav_Area{display:none;}

	/*서브메뉴*/
	.SubNav .SubNav_Area{display:none;}

/*3차메뉴*/
body .boardWrap .SubNav_Small2 ul{display:inline-flex; align-items:center; justify-content:center;}
body .boardWrap .SubNav_Small2 ul li{width:fit-content; border:0; margin:0 25px;}
body .boardWrap .SubNav_Small2 ul li a{border:none; padding:0; width:100%; display:block; transition:0.2s; color:#bdbdbc;}
body .boardWrap .SubNav_Small2 ul li a:hover{background:transparent; color:#999;}
body .boardWrap .SubNav_Small2 ul li.Action a{color:#000;}



/* ================================================================================================= */
/* 하단푸터 */
.NC00300 .Footer_Area *{}
.NC00300 .Footer_Area{padding:0;}

	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 빠른상담신청 */
	.NC00300 .Contact_Quick{background-color:#111;}
	.NC00300 .Contact_Quick .Title strong{font-weight:500;}
	.NC00300 .Contact_Quick .Btn{background-color:#8b8684; color:#fff; font-weight:600; font-size:16pt; letter-spacing:-1px; padding:15px 0; transition-duration:250ms;}
	.NC00300 .Contact_Quick .Btn:hover{background-color:#8b8684; transition-duration:250ms;}
	.NC00300 .Contact_Quick .AgreeBox label:nth-child(1){margin:0;}
	.NC00300 .Contact_Quick .AgreeBox label:nth-child(2){margin-left:15px;}

	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 상세정보 */
	.NC00300 .Company_Area *{color:#000; font-weight:normal;}
	.NC00300 .Company_Area:after{content:''; display:block; background-size:cover; width:450px; height:165px; position:absolute; right:0; bottom:0;}
	.NC00300 .Company_Area{background-color:#fff; padding:90px 0;}
	.NC00300 .Company_Area > .Inner{width:1600px; min-width:1600px; display:table;}
	.NC00300 .Company_Area .ContLeft{display:inline-table; width:1050px; padding-right:50px;}
	.NC00300 .Company_Area .ContLeft > div{overflow:hidden;}
	.NC00300 .Company_Area .ContRight{display:inline-table; width:550px; background-color:#eee; border-radius:30px; overflow:hidden; padding:50px;}
	.NC00300 .Company_Area .ContRight > div{overflow:hidden;}
	.NC00300 .Company_Area .ContRight *{word-break:keep-all; color:#837767; font-size:18px;}
	.NC00300 .Company_Area .CompanyTitle{width:130px; position:relative; display:block; color:#111111; letter-spacing:0; line-height:1; font-size:24px; font-weight:700; font-family:"SUIT";}

		/* 진료시간 ------------------------------------------------------------------------------------------ */
		.NC00300 .Company_Area .Time{display:flex; width:100%;}
		.NC00300 .Company_Area .Time .ThumbBox{width:calc(100% - 130px);}
		.NC00300 .Company_Area .Time .CompanyTitle{margin-top:5px;}
		.NC00300 .Company_Area .Time .CompanyTitle .subText{display:block; color:#999999; font-weight:700; font-size:16px; padding-top:10px;}
		.NC00300 .Company_Area .Time pre{font-size:14pt; line-height:1.8; white-space:pre-line; letter-spacing:-0.5px; display:inline-table; color:#fff;}
		.NC00300 .Company_Area .Time pre.Left{font-weight:500; width:30%; color:#111111; display:inline-block; height:100px; overflow:hidden;}
		.NC00300 .Company_Area .Time pre.Right{font-weight:500; letter-spacing:-0.5px; color:#111111;}
		.NC00300 .Company_Area .Time p{margin-top:2px; font-weight:600; color:#999; font-size:15px;}
		.NC00300 .Company_Area .Time label span{font-size:15pt; line-height:1.6; display:table; width:100%; font-weight:400; display:block; color:#7d7774; margin-top:0.5em;}

		/* 주소 ------------------------------------------------------------------------------------------ */
		.NC00300 .Company_Area .Address{display:flex; width:100%; padding:50px 0;}
		.NC00300 .Company_Area .Address .CompanyTitle .subText{display:block; color:#999999; font-weight:700; font-size:16px; padding-top:10px;}
		.NC00300 .Company_Area .Address .Right{color:#111111;}
		.NC00300 .Company_Area .Address .public p{color:#111; font-size:16px;}
		.NC00300 .Company_Area .Address .public .subway01{padding:15px 0;}
		.NC00300 .Company_Area .Address .public span{display:inline-block; margin-right:10px; font-size:14px;}
		.NC00300 .Company_Area .Address .public .num{width:30px; height:30px; border-radius:50px; color:#fff; line-height:30px; text-align:center; font-weight:600;}
		.NC00300 .Company_Area .Address .public .box{background-color:#a71e31; color:#fff; border-radius:50px; padding:5px 15px; font-weight:600;}
		.NC00300 .Company_Area .Address .public .subway01 .num{background-color:#697215;}
		.NC00300 .Company_Area .Address .public .subway02 .num{background-color:#d1a62c;}

		/* 전화번호 ------------------------------------------------------------------------------------------ */
		.NC00300 .Company_Area .Tel{display:flex; width:100%; align-items:center;}
		.NC00300 .Company_Area .Tel .CompanyTitle .subText{display:block; color:#999999; font-weight:700; font-size:16px; padding-top:10px;}
		.NC00300 .Company_Area .Tel p a{font-size:30pt; margin-top:5px; letter-spacing:1px; font-weight:800; line-height:1; color:#111111; font-family:"SUIT";}

		/* 지도 ------------------------------------------------------------------------------------------ */
		.NC00300 .Company_Area #aboutmap26{height:540px; border-radius:30px}
		.NC00300 .Company_Area #aboutmap26 div:nth-child(1){left:100px;}

	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 기본정보 */
	.NC00300 .Bottom_Area *{color:#fff !important; font-size:10.5pt !important; font-weight:200; line-height:1.7 !important; } 
	.NC00300 .Bottom_Area{background-color:#111111; padding:50px 0 120px;}
	.NC00300 .Bottom_Area .Add{padding:0;}
	.NC00300 #SkipNavAdd span{color:#c8c8c8 !important;}
	.NC00300 #SkipNavAdd .Item01{color:#fff !important;}
	.NC00300 #SkipNavAdd b{color:#c8c8c8 !important;}
	.NC00300 #SkipNavAdd .create{color:#c8c8c8 !important;}
	.NC00300 #SkipNavAdd .Item05{padding-right:1em;}

		/* 퀵링크 */
		.NC00300 .Bottom_Area .Link{border:none;}
		.NC00300 .Bottom_Area .Link ul{width:100%; display:flex; justify-content:center;}
		.NC00300 .Bottom_Area .Link ul li{padding:0 0 1em;}
		.NC00300 .Bottom_Area .Link ul a{padding:0px 10px;}
		
	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 퀵메뉴 */
	.NC00300 .QuickArea{}
	.NC00300 .QuickArea_Btn .CLOSE{display:none;}
	.NC00300 .QuickArea section{margin-right:50px; z-index:899;}
	
		.NC00300 .QuickArea_Link{border-radius:100px;}
		.NC00300 .QuickArea_Link *{box-shadow:none;}
		.NC00300 .QuickArea_Link ul{background:none;}
		.NC00300 .QuickArea_Link li.Tel{display:none;}
		.NC00300 .QuickArea_Link li{width:100px; height:100px; background-color:#dfd7d3; border-radius:100px; border:none; margin-top:20px;} 
		.NC00300 .QuickArea_Link li a{width:100px; height:80px; display:table-cell; vertical-align:middle;}
		.NC00300 .QuickArea_Link li a span{font-size:11pt; color:#8b8684; font-weight:600; margin-top:8px;}
		.NC00300 .QuickArea_Link li a > img{display:block; height:30px; width:auto;}
		.NC00300 .QuickArea_Link li a em{position:absolute; padding:5px; background-color:#cell; left:-142px; top:-54%; border-radius:100px; width:auto; display:none; border-radius:10px;}
		.NC00300 .QuickArea_Link li a em img{display:block; width:max-content; border-radius:5px;}
		.NC00300 .QuickArea_Link li a em:after{border-top:5px solid transparent; border-left:9px solid #f6f0e7; border-right:5px solid transparent; border-bottom:5px solid transparent; content:''; position:absolute; bottom:48%; z-index:2; margin-left:-3px; right:-13px;}
		.NC00300 .QuickArea_Link li:hover{background:#8b8684 !important;} 
		.NC00300 .QuickArea_Link li:hover a > img{filter: brightness(0) invert(1);}
		.NC00300 .QuickArea_Link li:hover span{color:#fff;}
		.NC00300 .QuickArea_Link .Quick_GoTop:hover span{color:#111;}
		
		/* 상단으로 */
		.NC00300 .QuickArea_Link li.Quick_GoTop{background:none; margin-top:0;}
		.NC00300 .QuickArea_Link li.Quick_GoTop i{color:#111; padding-bottom:3px;}
		.NC00300 .QuickArea_Link li.Quick_GoTop:hover{background:none !important;}}
		.NC00300 .QuickArea_Link li.Quick_GoTop span{display:none;}
		.NC00300 .QuickArea_Link li.Quick_GoTop a span{color:#111;}
		.NC00300 .QuickArea_Link{border:none;}

/* ================================================================================================= */
/* ================================================================================================= */
/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [일본어] */

/* 헤더 */
.C00345 header{background-color:transparent !important;}
.C00345 .HeaderNav_SmallMenu.Inner{border-bottom:none !important;}
.C00345 .HeaderNav_GNBmenu .Banner21 ul{display:none;}
.C00345 header{position:absolute;}
.C00345 header.scrollUp{transition:none; top:0;}
.C00345 header.scrollDown{transition:none; top:0;}
.C00345 header.Fixed{display:none;}
.C00345 header .HeaderNav_GNB .Logo{left:70px;}
.C00345 header .HeaderNav_GNB .Logo img{max-width:162px;}

/* 푸터 */
.C00345 .Company_Area{display:none;}
.C00345 .Footer_Area * {font-family:'Noto Sans JP'; font-weight:300;}
.C00345 .Bottom_Area .Link ul a{font-weight:400;}
.C00345 #SkipNavAdd{margin-top:10px;}
.C00345 #SkipNavAdd .Item01{font-weight:400; margin-bottom:10px;}

/* -------------------------------------------------------------------------------------------------------------------------------- */	
/* 빠른상담신청 */
.C00345 .Contact_Quick{display:none;}

/* -------------------------------------------------------------------------------------------------------------------------------- */	
/* 퀵메뉴 */
.C00345 .QuickArea{}
.C00345 .QuickArea section{top:60px;}


		